# See https://pub.dev/packages/mono_repo
sdk:
- pubspec
- dev

stages:
- analyze_and_format:
  - group:
    - format
    - analyze: --fatal-infos .
    sdk: dev
  - group:
    - analyze
    sdk: pubspec
- unittest:
  - test: -p vm
  - test: -p chrome
